.btn-change:hover {
    background-color: #99CC66;
    color: black;
}



.btn-1{
    background:#008CBA;
    color: white;
    border: 2px solid #008CBA;
}

.btn-2{
    background:#6495ED;
    color: white;
    border: 2px solid #008CBA;
}

.solid-border {
    width: 100%;
    border-collapse: collapse;
}

.solid-border th ,
.solid-border td{

    border: 1px solid;
}

.no-border {
    width: 100%;
    border-collapse: collapse;
}

.no-border  th ,.no-border tr, .no-border td {border:none;}





.card {
    background: linear-gradient(135deg, #ffffff, #f3f4f6);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    border: none;
    border-radius: 15px;
    transition: transform 0.3s, box-shadow 0.3s;
}

.card:hover {

    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3);
}

/* Button Styling */
.btn {
    background: linear-gradient(135deg, #008CBA, #008CBA);
    color: #fff;
    border: none;
    border-radius: 8px;
    font-size: 1rem;
    font-weight: bold;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    padding: 10px;
}

.btn:hover {
    background: linear-gradient(135deg, #66bb55, #ccff00);
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
    transform: translateY(5px);

}


/* Button Styling */
.btn-change {
    background: linear-gradient(135deg, #008CBA, #008CBA);
    color: #fff;
    border: none;
    border-radius: 8px;
    font-size: 1rem;
    font-weight: bold;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    padding: 10px;
}

.btn-change:hover {
    background: linear-gradient(135deg, #66bb55, #ccff00);
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);


}

/* Logout Link */
.logout-link {
    color: #fff;
    background: linear-gradient(135deg, #778899, #556677);
    border-radius: 8px;
    padding: 12px 20px;
    display: block;
    text-align: center;
    font-weight: bold;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s, box-shadow 0.3s;
}

.logout-link:hover {
    background: linear-gradient(135deg, #556677, #334455);

    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

@media (max-width: 768px) {
    .btn-change {
        font-size: 0.9rem;
        padding: 8px;
    }

    .logout-link {
        font-size: 0.9rem;
        padding: 10px;
        text-decoration: none;
    }

    .card {
        padding: 15px;
    }
}

#find_image:hover {

    content: url('images/find1.png'); /* Change to the hover image */
}



